[Desktop Entry]
Type=MimeType
MimeType=image/x-pict
Icon=image
Patterns=*.pict;*.PICT
Comment=Apple QuickDraw Picture
Comment[da]=Apple QuickDraw-billede
Comment[fr]=Image Apple QuickDraw
Comment[pt]=Imagem Apple QuickDraw
Comment[pt_BR]=Imagem Apple QuickDraw
Comment[sv]=Apple Quickdraw-bild
Comment[ta]=pple QuickDraw Picture
Comment[tr]=Apple QuickDraw Resmi
Comment[xx]=xxApple QuickDraw Picturexx

